Subject: RE:Part missing from chandelier #Ref 2022082500280317
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 25 Aug 2022 14:23:31 -0700

Hello Kayla,

Thank you for your email.   Please note since you ordered through Wayfair and not Designer Living, your email has been redirected to JLA Home.  Someone from that department will respond back to you.

Sincerely,

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hey,

I ordered a chandelier from wayfair and they said to call you since a part was missing.

Order from wayfair: 2606575461

I need the mounting bracket/cover plate for 1 chandelier. I ordered 3 and 2 of them came with it. One of them didn’t have it in the box.

See pictures below of it.

Thanks,

Kayla Molloy

808-382-0849

Address:

62-194 kawailoa drive

Haleiwa, hi 96712

Sent from my iPhone